/*
	Theme Name: Fortun child
	Theme URI: https://themeforest.net/item/fortun-multiconcept-wordpress-theme/19341019
	Author: AgniDesigns	
	Version: 1.0
	Description: Multi-Concept WordPress theme
	Author URI: http://themeforest.net/user/AgniHD	
	Template: fortun
*/
@import url("../fortun/style.css");
@import url("../fortun/css/responsive.css");


.hover-media:focus img, .hover-media:focus video, .hover-media:hover img, .hover-media:hover video {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}

.hover-media img, .hover-media video {
    transition: all .3s ease-in-out;
	overflow:hidden;
}

.agcrpfholder .hover-media {
	margin-bottom:15px;
margin-top:30px;
}
.agcrpfholder {
width:48%;
    display: inline-block;
    padding: 0px;
    box-sizing: border-box;
    //min-width: 530px;
    text-align: left;
    margin-right: 2%;
	vertical-align:top;
overflow:hidden;
    /* box-sizing: border-box; */
}
.allagcr {
text-align:center;
text-align:-webkit-center;
}
.agcrpfholder h4, 
.agcrpfholder p {
margin:0;
padding:0;
line-height: 26px;
}
.agcrpfholder h4 { font-size:16px;
font-weight:bold; } 


@media only screen and (max-width: 600px) {

.agcrpfholder
{
width:90%;
min-width:auto;
height:auto;
}
.hover-media img, .hover-media video {
height:auto;
}

}

.btn-white.btn-alt, input.btn-white.btn-alt , 
input[type="submit"] {
    font-size: 20px;
    background-color: rgba(0,0,0,0.5);
font-family: Poppins, Helvetica, Arial, sans-serif;
}

.site-footer, 
.site-footer p , 
.site-footer h3,
.site-footer h4  , .member-content-details,
.btn, .btn-alt, .btn-accent
 {
font-family: Poppins, Helvetica, Arial, sans-serif;
font-weight:400;
}

.mc4wp-form input[type="submit"] {
    background-color: #ffb30f;
    border-color: #ffb30f;
    color: #000;
font-weight:700 !important;
    border-radius: 50px;
}
.mc4wp-form input[type="submit"]:hover {

    border-color: #ffb30f;
    color: #ffb30f;
}
.testimonial-style-1 .testimonial-quote-text {
    /* margin-top: 20px; */
    font-size: 18px;
color:#333;
}
.divide-line span {
    margin-top: 16px;
    margin-bottom: 6px;
}

